using System;
using System.Collections.Generic;
using System.Text;

using DataPerformer;


namespace DataPerformerUI
{
    public interface IPointCollecionChooser
    {
        List<string> Measurements
        {
            get;
            set;
        }

        IDataConsumer Consumer
        {
            set;
        }
    }
}
